# DNS Configuration

#### Requirememts
1. Install docker
3. stop system-resolved

```
sudo systemctl disable systemd-resolved
sudo systemctl stop systemd-resolved
unlink etc/resolv.conf
echo nameserver "ip of dns server" > /etc/resolv.conf
```

